.innner_hero{
    background-size: cover;
    min-height: 600px;
    display: flex;
    align-items: center;
}
.hero_content_inner{
    max-width: 600px;
}
.hero_content_inner h1{
    font-size: 50px;
    font-weight: bold;
}

.hero_content_inner p{
    font-size: 18px;
}
.section{
    padding: 60px 0;
}
.whychoose_inner{
    background-color: #222;
    color: white;
}
.why_content{
    text-align: center;
    padding: 20px;
    background-color: #fff;
    color: black;
    height: 100%;
}
.why_content img{
    width: 100px;
    margin-bottom: 20px;
}
.inner_ww{
    background-image: url('../images/bg2.jpg');
    background-size: cover;
}